@charset "utf-8";

/*
	Sergei Asanov (http://sadesign.ru)
	All styles for text elements
	27/09/2007
	___________________________________
*/


body, td, input, textarea { font: 14px Arial, Helvetica, sans-serif; color: #111; }

h1,h2,h3,h4  { color:#111; clear:both; font-weight: normal; }
h1, h2.head1 { font-size: 32px; color:#111; padding-bottom:18px; margin-top:0}
h1 a,  h2.head1 a { color:#000}
h1 .band { font-size:16px; color:#777; padding-left:10px;}
h1.sitetitle {font-size:46px; font-weight:bold; letter-spacing:-2px;}
h1.sitetitle a { text-decoration: none; color:#005a98;}
h1.inside { font-size: 42px; }
h2 { font-size: 18px; margin-top:22px; padding-bottom:18px; color:#4e5152}
h3 { font-size: 14px; }
h4 { font-size: 14px; }

p           { margin: 12px 0;}
p.last      { margin-bottom:0; }
p img.top   { margin-top:0; } 		/* Use this if the image is at the top of the <p>. */

ul, ol      { }
li          { }
ol          { list-style-type: decimal; }
dl          { }
dl dt       { font-weight: bold; }

blockquote  { margin: 16px 0 16px 23px; font-size: 11px; font-style: italic; }
pre         { margin-bottom: 18px;  border:1px solid #ddd; }
code        { font: 11px Monaco, monospace; }

.small, .small p  { font-size: 11px; }
.small a, .small p  a {}
.large, .large p  { font-size: 15px; }
.quiet, .quiet p  { color: #777; }

